DECLARE @reklama varchar(50);
SET @reklama='TJAP005_07';

SELECT * FROM reklama WHERE [id reklamy]=@reklama;

SELECT * FROM [ukaże się w nr] WHERE reklamaid IN (SELECT ReklamaId FROM reklama WHERE [id reklamy]=@reklama)
order by [Nr Wydania];

update [ukaże się w nr] set status = 2, dataAnulowania = getdate()
   where id in (2147773280, 2147773281, 2147773282, 2147773283);
